api.orangefox.download, {{ lookup('vars','fox_role', default='test') }}-api.orangefox.download {
    tls /etc/caddy/orangefox.download /etc/caddy/orangefox.download.key
    reverse_proxy 127.0.0.1:8086

    log api
    handle /v3/* {
        uri strip_prefix /v3
        reverse_proxy 127.0.0.1:8083
    }

    handle /old/* {
        uri strip_prefix /old
        reverse_proxy 127.0.0.1:8083
    }
}


http://api.orangefox.download, http://{{ lookup('vars','fox_role', default='test') }}-api.orangefox.download {
    reverse_proxy 127.0.0.1:8086

    log api
    handle /v3/* {
        uri strip_prefix /v3
        reverse_proxy 127.0.0.1:8083
    }

    handle /old/* {
        uri strip_prefix /old
        reverse_proxy 127.0.0.1:8083
    }
}